Subject: bug in 3.88??

From: Ian Lumb <[email-masked]>
Date: Fri, 26 Nov 1993 13:41:24 -0500

Greetings:-

I just expunged a single message, and again have received the following 
error message:

	Bug in Pine detected: "Bad msgno in mail_fetchstructure".
	Exiting pine.
	Floating exception (core dumped)

Typing `what core', yields

	core:
	        termcap.c 1.11 88/02/08 SMI
	        tgoto.c 1.5 88/02/08 SMI
        	tputs.c 1.5 88/02/08 SMI

BTW, I was using Pine 3.88 that I installed on a Sun SPARC 1+ running 
under SunOS 4.1.

Ian.

--
Ian Lumb     Internet: <[email-masked]>
Earth & Atmospheric Science, York University
North York, Ontario  M3J 1P3,  CANADA
Voice: (416) 736-5245; Fax: (416) 736-5817